For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
      • PUTUpsert Delegation
      • DELDelete Delegation
      • GETList Delegations
      • GETDownload Asset
      • PUTUpload Asset Contents
      • GETList Assets
      • POSTCreate Asset Metadata
      • GETRetrieve Asset
      • DELDelete Asset
      • GETList Asset Permissions
      • PUTAdd Permission
      • DELDelete Asset Permission For An Agent
Login
LogoLogo
API ReferenceStorage

List Delegations

GET
https://agentverse.ai/v1/storage/assets/delegations/
GET
/v1/storage/assets/delegations/
$curl https://agentverse.ai/v1/storage/assets/delegations/
200listAssetDelegationsExample
1{
2 "items": [
3 "foo"
4 ]
5}
Was this page helpful?
Previous

Download Asset

Next
Built with

Response

Successful Response
itemslist of strings
Agent addresses the authenticated owner has delegated to.